Topic: Request for php-snmp-5.3.10-2.el5.remi x86_64

hello administrators,

i understand that the purpose of remi repository is to provide the latest LAMP versions available, but currently im stuck with the version of php that's installed on my webserver right now (php-5.3.10-2.el5). i've asked the developers if it would be ok to update to the latest version of php-5.4, but they said that doing so will make the webapp unstable, since they have old codes that will not work for php-5.4.

so here i am, asking for your kind consideration if you can provide a copy of php-snmp-5.3.10-2.el5.remi x86_64, or at least any version that could work with php-5.3.10-2.el5.remi currently installed in my webserver.

im using CentOS 5.7 x86_64, php-5.3.10-2.el5.remi

thanks a bunch in advance. smile

alli

Re: Request for php-snmp-5.3.10-2.el5.remi x86_64

See: http://forums.famillecollet.com/viewtopic.php?id=1966

Please answer the first question (especially about security issue)

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Request for php-snmp-5.3.10-2.el5.remi x86_64

hi remi,

yes, i read and understood the disclaimer. i also understand the security risk of older packages. sorry if i missed that part.

alli

Re: Request for php-snmp-5.3.10-2.el5.remi x86_64

Temporarily uploaded : php-snmp-5.3.10-2.el5.remi.x86_64.rpm

Please consider using the "thanks" button on the top right corner to support my work and allow such request in the future.

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi